Mail::SpamAssassin::Plugin::BodyRuleBaseExtractor(3pm)

NAME
Mail::SpamAssassin::Plugin::BodyRuleBaseExtractor - extract "bases" from body ruleset

SYNOPSIS
This is a plugin to extract "base" strings from SpamAssassin 'body' rules, suitable for use in Rule2XSBody rules or other parallel matching algorithms.

my ($cleanregexp) = fixup_re($regexp);
    Converts encoded characters in a regular expression pattern into their equivalent characters